/**

 * CSS Stylesheet: Grid

 *

 * Grid details:

 * - 12 columns

 * - 54 column width

 * - 30 gutters

 * - 22 baseline typography

 *

 * @version 0.2

 * @package WP Framework

 * @subpackage RYOGS - Personalized CSS Framework

 */



/* FYI: This grid has 12 column(s), each spanning 54px wide, with 30px gutters. */



/* The wrap element should group all your columns */

.wrap { margin-left: auto; margin-right: auto;}



/* Use this class on any .column/.wrap to see the grid. */

.showgrid { background: url( '../images/grid.png' ) !important; }

.clear {clear:both;}

/* =Columns

-------------------------------------------------------------- */



.column-6{margin:auto; width:960px; text-align:right; background-color:#000000;}

.column-18{float: left; margin-right: 10px; width:695px; padding: 10px 0 30px 30px;}

/* Sets up basic grid floating and margin. */

.column-1, 

.column-2, 

.column-3, 

.column-5, 

.column-7, 

.column-8, 

.column-9, 

.column-10, 

.column-11, 

.column-12 { position: relative; float: left; margin-right: 30px; }



.column-4 { position: relative; float: left; margin-right: 0;}
.column-44 { position: relative; float: left; margin-right: 0; margin-top:0px; }


/* The last column in a row needs this class. */

.last { margin-right: 0; }



/* Use these classes to set the width of a column. */

.column-1 { width: 54px; } 

.column-2 { width: 138px; } 

.column-3 { width: 222px; } 

.column-4 { width: 184px; } 
.column-44 { width: 184px; }

.column-5 { width: 390px; }

.column-5 { width: 910px; } 

.column-7 { width: 745px; } 

.column-8 { width: 642px; } 

.column-9 { width: 726px; } 

.column-10 { width: 810px; } 

.column-11 { width: 894px; } 

.column-12 { width: 978px; }



/* =Extra

-------------------------------------------------------------- */

/* Add these to a column to append empty cols. */

.after-1 { padding-right: 84px; } 

.after-2 { padding-right: 168px; } 

.after-3 { padding-right: 252px; } 

.after-4 { padding-right: 336px; } 

.after-5 { padding-right: 420px; } 

.after-6 { padding-right: 504px; } 

.after-7 { padding-right: 588px; } 

.after-8 { padding-right: 672px; } 

.after-9 { padding-right: 756px; } 

.after-10 { padding-right: 840px; } 

.after-11 { padding-right: 924px; } 

.after-12 { padding-right: 1008px; }



/* Add these to a column to prepend empty cols. */

.before-1 { padding-left: 0; } 

.before-2 { padding-left: 168px; } 

.before-3 { padding-left: 252px; } 

.before-4 { padding-left: 336px; } 

.before-5 { padding-left: 420px; } 

.before-6 { padding-left: 504px; } 

.before-7 { padding-left: 588px; } 

.before-8 { padding-left: 672px; } 

.before-9 { padding-left: 756px; } 

.before-10 { padding-left: 840px; } 

.before-11 { padding-left: 924px; } 

.before-12 { padding-left: 1008px; }



/* Use these classes on an element to push it into the next column */

.push-1 { left: 84px; } 

.push-2 { left: 168px; } 

.push-3 { left: 252px; } 

.push-4 { left: 336px; } 

.push-5 { left: 420px; } 

.push-6 { left: 504px; } 

.push-7 { left: 588px; } 

.push-8 { left: 672px; } 

.push-9 { left: 756px; } 

.push-10 { left: 840px; } 

.push-11 { left: 924px; } 

.push-12 { left: 1008px; }



/* Use these classes on an element to pull it into the previous column. */

.pull-1 { left: -84px; } 

.pull-2 { left: -168px; } 

.pull-3 { left: -252px; } 

.pull-4 { left: -336px; } 

.pull-5 { left: -420px; } 

.pull-6 { left: -504px; } 

.pull-7 { left: -588px; } 

.pull-8 { left: -672px; } 

.pull-9 { left: -756px; } 

.pull-10 { left: -840px; } 

.pull-11 { left: -924px; } 

.pull-12 { left: -1008px; }



/* Clear the .wrap */

.wrap:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.wrap { display: block; }



#recentDiscussion{

	background-color:#00FF66;

	float:left;

	width:1px;

	height:1px;

	z-index:-1000;

	visibility:hidden;

}





ul.navmenu {margin:10px 0;overflow:hidden; padding-top:50px; width:700px; margin-left:auto; margin-right:auto;}

ul.navmenu li {padding:0 0 0 20px;list-style-type:none;display:inline; float:left;}

ul.navmenu li a,#footernav a:active,#footernav a:visited,#footernav a:hover{color:#FFFFFF; font-size:14px;}

ul.navmenu li a:hover{text-decoration:underline;}

ul.navmenuR2 {margin:0;overflow:hidden; padding-top:0px; width:400px; margin-left:auto; margin-right:auto;}

ul.navmenuR2 li {padding:0 0 0 20px;list-style-type:none;display:inline; float:left;}

ul.navmenuR2 li a,#footernav a:active,#footernav a:visited,#footernav a:hover{color:#FFFFFF; font-size:14px;}

ul.navmenuR2 li a:hover{text-decoration:underline;}




.entry-meta a,

.entry-meta a:active,

.entry-meta a:visited,

.entry-meta a:hover{color:#999999; font-size:12px; font-weight:normal;}



#footerLine { background-color:#000000; margin-top:-8px;}



ul.lcp_catlist li {padding:10px;list-style-type:none; display:block;}

ul.lcp_catlist li a,
ul.lcp_catlist li a:active,
ul.lcp_catlist a:link,
ul.lcp_catlist li a:visited {
	font-size:14px;
	color:#333;
	font-weight:bold;
	text-decoration:underline;
	display:block;
	padding-bottom:5px;
}

#contentForum ul{

	margin-left:5px;

}

#contentForum ul li p{

	margin-bottom:0px;

	padding-bottom:10px;

}

#contentForum ul a{

	color:#666666;

	text-decoration:none;

	padding: 10px 0 10px 0;

	display:block;

}



.forumTreadSeperator{

	border-bottom:#CCCCCC solid 4px;

	width:97%;

	height:5px

}



.forumEntry-title a:link,

.forumEntry-title a:visited,

.forumEntry-title a:active,

.forumEntry-title a:hover {

	color:#666666;

	text-decoration:none;

}



.readMore {

	display:block;

	margin-top:15px;

	font-size:12px;

	font-weight:bold;

	color:#333333;

	text-decoration:none;

}



.entry-content p {

	padding-left:5px;

}



.post {

	padding-bottom:10px;

	margin:15px 0 0 0;

	border-bottom:#CCCCCC 4px solid;

}



.forumEntry-title {

	



}

.bgEfect {

	width:1024;
	height:auto;
	background:url(../../../../../bodybg.jpg);
	background-repeat:repeat-y;
	background-position:center;
	margin-left:auto;
	margin-right:auto;

}



#bodUL{

	list-style:url(<?PHP echo get_option('home');?>/wp-content/uploads/2011/10/bodarrow.png);

	margin-left:20px;	

}

#bodUL li{

	padding:3px;

}

#bodUL a,

#bodUL a:active,

#bodUL a:visited,

#bodUL a:hover{

	color:#696969;

	font-size:14px;

	line-height:16px;

	font-weight:bold;

}



.outerWrap{



}



#largercontent{

	font-size:14px;

	line-height:16px;

}

	.entry-contentHome a:link,
	.entry-contentHome a:visited,
	.entry-contentHome a:active,
	.entry-contentHome a:hover {
		font-size:12px;
		color:#666;
		text-decoration:none;
		font-weight:normal;	
	}